<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Nacho's library</title>
        <script type="text/javascript">function showHide(id, btn) { var e = document.getElementById(id); if (e.style.display == 'none') { e.style.display = 'block'; } else { e.style.display = 'none'; } } </script><script type="text/javascript">function getBaseURL() {var url = location.href;var baseURL = url.substring(0, url.lastIndexOf('/'));if (baseURL.indexOf('http://localhost') != -1) {var url = location.href;var pathname = location.pathname;var index1 = url.indexOf(pathname);var index2 = url.indexOf("/", index1 + 1);var baseLocalUrl = url.substr(0, index2);return baseLocalUrl + "/";} else {return baseURL + "/";}}</script>
    </head>
    <body style="">
        <div id="topbar">
            <div id="title">Nacho's library</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Nacho's library</h1>
        </div>
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35">
            Browser not compatible.
        </iframe>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Nacho's library">Nacho's library</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>Baila, baila, baila</li>
            </ul>
        </div>
        <div class="browseByList">
            <div class="x_container" id="urn:book:0e8ea3ac-2b05-4e74-91e7-e4df8ac761e7">
                <div class="fullEntry_title">
                    <h1>
                        Baila, baila, baila
                        <br>
                        <small><em><small><em><a href="../author_0/author_1_Page_1.html">Haruki Murakami</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li>
                            <a href="../../Haruki%20Murakami/Baila%2C%20baila%2C%20baila%20%285%29/Baila%2C%20baila%2C%20baila%20-%20Haruki%20Murakami.mobi">Download this ebook as MOBI</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="Baila, baila, baila" src="../../Haruki%20Murakami/Baila%2C%20baila%2C%20baila%20%285%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2>
                    <p>
                        <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                            <p>
                                <strong>Rating: </strong>Not rated
                            </p>
                            <p>
                                <strong>Tags: </strong>Lang:es
                            </p>
                            <p>
                                <strong>Summary</strong>
                            </p>
                            <p xmlns="" class="description">En marzo de 1983, el joven protagonista
    de esta novela, redactor freelance todoterreno, despu&eacute;s de
    pasar d&iacute;as sombr&iacute;os, siente la necesidad de volver a
    ciertos escenarios de su vida para ajustar cuentas con el
    pasado. Viaja a Sapporo con la intenci&oacute;n de alojarse en el
    Hotel Delf&iacute;n, donde a&ntilde;os atr&aacute;s pas&oacute; una
    semana con una misteriosa mujer que, de manera inesperada,
    desapareci&oacute; de su lado. A su llegada descubre que han
    derribado el hotel y que en su lugar se alza otro, moderno y
    lujoso, pero su estancia all&iacute; propicia la aparici&oacute;n
    de personajes envueltos en un aura de irrealidad: una guapa
    recepcionista que ha vivido experiencias inveros&iacute;miles,
    una adolescente dotada de una aguda sensibilidad, o un antiguo
    compa&ntilde;ero de colegio, ahora actor de &eacute;xito, que lo
    meter&aacute; en graves aprietos. Asesinatos, viajes a Hawai,
    pasajes a otros mundos y fiestas se suceden al ritmo de la
    m&uacute;sica que suena en la radio de su destartalado Subaru. Lo
    cierto es que, como afirma un enigm&aacute;tico personaje, todo
    est&aacute; conectado. Porque s&oacute;lo se regresa al Hotel
    Delf&iacute;n para poder empezar de nuevo.</p>
                        </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li>
                            <a href="../author_0/author_1_Page_1.html">Books by Haruki Murakami</a>
                        </li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li>
                            <a href="http://www.goodreads.com/book/title/Baila%2C%20baila%2C%20baila">This book on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Baila%2C%20baila%2C%20baila">This book on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/title/Baila%2C%20baila%2C%20baila%20Haruki%20Murakami">This book on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Baila%2C%20baila%2C%20baila&amp;field-author=Haruki%20Murakami">This book on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.goodreads.com/book/author/Haruki%20Murakami">Haruki Murakami on Goodreads</a>
                        </li>
                        <li>
                            <a href="http://en.wikipedia.org/wiki/Haruki%20Murakami">Haruki Murakami on Wikipedia</a>
                        </li>
                        <li>
                            <a href="http://www.librarything.com/author/MurakamiHaruki">Haruki Murakami on LibraryThing</a>
                        </li>
                        <li>
                            <a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Haruki%20Murakami">Haruki Murakami on Amazon</a>
                        </li>
                        <li>
                            <a href="http://www.isfdb.org/cgi-bin/ea.cgi?Haruki%20Murakami">Haruki Murakami on ISFDB</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by iWebKit</a>
        </div>
    </body>
</html>
